article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

*{
    font-family: Verdana;
    font-size: 12px;
    margin: 0;
    padding: 0;
    outline: none;
}

input[type=button], button{
    -webkit-appearance: none;
}

ul{
    margin-left: 25px;
}

a img{
    border: 0;
}

a{
    border: 0;
    outline: none;
    color: #232020;
}

h1,
.h1{
    font-size: 140%;
}

h2,
.h2{
    font-size: 130%;
}

h3,
.h3{
    font-size: 120%;
}

h4,
.h4{
    font-size: 110%;
}

html{
    background-color: #fff;
    width: 100%;
    height: 100%;
    position: relative;
    overflow: auto;
    min-width: 1000px;
}

body{
    width: 100%;
    overflow: hidden;
    background-color: #BBBBBB;
}

p{
    margin: 10px 0;
}

.relative{
    position: relative;
}

.clearfix:before,.clearfix:after {
    content: "\0020";
    display: block;
    height: 0;
    visibility: hidden;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    zoom: 1;
}

.main{
    border: 3px solid #fff;
    border-bottom: none;
    border-top: none;
    background-color: #fff;
    /*border: 15px solid #fff;*/
    box-shadow: 0 0 20px rgba(0, 0, 0, .6);
    margin: 0 auto;
    width: 90%;
    max-width: 1730px;
}

.spacing{
    padding-left: 5%; 
    padding-right: 5%; 
}

.header{
    position: relative;
    padding: 25px 0;
}

.header_shadow{
    background: url(../images/bg-shadow.png);
    height: 10px;
    position: absolute;
    top: 100%;
    width: 100%;
    left: 0;
}

.logo{
    float: left;
}

.main_menu_table{
    width: 100%;
    border-spacing: 0;
}

.main_menu_table td.center_menu{
    text-align: center;
}

.root_menu{
    margin: 12px 0 0 0;
    display: inline-block;
    overflow: hidden;
    list-style-type: none;
}

.root_menu li{
    height: 100%;
    float: left;
}

.root_menu li.delimiter{
    margin: 0 10px;
}

.root_menu li.delimiter span{
    margin-top: 3px;
    display: block;
    width: 2px;
    height: 20px;
    /*background: #626262;*/
    background: #c8c7c7;
    /*box-shadow: 0 1px 1px rgba(0,0,0,.3);*/
}

.root_menu li a{
    font-size: 110%;
    color: #2b2b2b;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(0,0,0,.3);
}

.root_menu li.active a,
.root_menu li a:hover{
    color: #9B010D;
}

.contact_phones{
    font-size: 120%;
    text-shadow: 0 1px 1px rgba(0,0,0,.3);
    color: #5E7A7E;
    float: right;
}

.content{
    position: relative;
    width: 100%;
}

/* content header*/

.c_header{
    background: url(../images/about/bg.jpg);
}

.c_header .bg{
    width: 100%;
    position: absolute;
}

.c_header .bg .relative{
    width: 100%;
}

.c_header .bg_image{
    top: 0;
    left: 0;
    width: 100%;
    position: absolute;
    z-index: 1;
}

.c_header .bg_top{
    top: 0;
    left: 0;
    width: 100%;
    position: absolute;
    z-index: 2;
}

.h_content_top > .relative{
    height: 100%;
}

.h_content_top{
    z-index: 5;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}

.h_content{
    position: absolute;
    top: 0;
    z-index: 2;
    margin-top: 50px;
    width: 50%;
    float: left;
    font-family: Arial;
}

.video_shadow{
    margin-top: -3px;
    display: block;
}

.h_title{
    color: #353535;
    font-size: 150%;
}

.h_training{
    font-weight: bold;
    color: #960010;
    text-transform: uppercase;
    font-size: 320%;
}

.h_about{
    color: #353535;
    font-size: 220%;
}

.h_slogan{
    position: absolute;
    right: 0;
    bottom: 25%;
    width: 100%;
}

.h_slogan_bg{
    margin-left: 50%;
    width: 50%;
}

.h_slogan div{
    top: 7%;
    right: 0;
    color: #fff;
    text-transform: uppercase;
    font-size: 230%;
    font-style: italic;
    position: absolute;
    text-align: right;
}

.counter{
    margin-top: 30px;
    margin-left: 30px;
    padding: 0;
    border-spacing: 15px;
    border: 0;
}

.counter_title > div{
    white-space: nowrap;
    text-align: center;
    font-weight: bold;
    position: relative;
    background: #fff;
    padding: 30px 20px;
    color: #7C3733;
    margin-right: 10px;
    box-shadow: inset 0 1px 2px rgba(0,0,0,.4);
}

.counter_title > div .arrow{
    width: 0;
    height: 0;
    position: absolute;
    left: 100%;
    top: 50%;
    border: 12px solid transparent;
    border-left: 15px solid #fff;
    margin-top: -12px;
    margin-left: -2px;
}

.counter_time{
    color: #535353;
    text-align: center;
    box-shadow: inset 0 1px 2px rgba(0,0,0,.4);
    padding: 0 15px;
    background: #fff;
}

.counter_time > div span{
    display: inline-block;
    margin-top: 7px;
    font-size: 260%;
}

.counter_time > div div{
    margin-top: 5px;
    width: 100%;
    font-size: 11px;
    border-top: 2px solid #CACACA;
}

.make_order{
    margin: 25px auto 0 auto;
    cursor: pointer;
}


/* / content header*/


.section_title{
    width: 100%;
    border: none;
    border-spacing: 0;
    text-align: center;
    margin-bottom: 70px;
}

.section_title .dotted{
    width: auto;
}

.section_title .dotted div{
    width: 100%;
    margin-top: 3%;
    height: 8px;
    background-repeat: repeat;
    background: url(../images/about/tochka.png);
}

.section_title.yellow .dotted div{
    background: url(../images/about/tochka_yellow.png);
}

.section_title.yellow .title{
    color: #FFDC9F;
    text-shadow: 0 1px 1px #000;
}

.section_title .title{
    overflow: hidden;
    width: 1px;
    white-space: nowrap;
    padding: 0 20px;
    font-size: 320%;
    color: #8a8989;
}

/* / content about*/

.c_about{
    overflow: hidden;
    background: url(../images/about/bg.jpg);
}

.c_about .left{
    color: #848484;
    text-align: center;
    float: left;
    width: 42%;
    margin-left: 2%;
    margin-right: 6%;
    font-weight: bold;
    font-size: 130%;
}

.c_about .left *{
    font-size: inherit;
}

.c_about .left span{
    display: block;
    font-weight: normal;
    font-size: 55%;
}

.c_about .right{
    color: #4E4E4E;
    font-size: 130%;
    width: 48%;
    margin-right: 2%;
    margin-left: 50%;
}

.c_about .right *{                
    font-size: inherit;
}

.c_about .right h2{
    font-size: 140%;
    color: #6C101C;
    margin-bottom: 35px;
    font-weight: normal;
}

.a_content{
    overflow: hidden;
}

.training_result{
    overflow: hidden;
    background: url(../images/about/ten.png);
    background-repeat: no-repeat;
    background-position: top center;
    border-top: 2px solid #F9F9F9;
    margin-top: 70px;
    margin: 70px auto 0 auto;
    padding-top: 40px;
    padding-bottom: 60px;
    max-width: 1461px;
}

.training_result .tr_item{
    float: left;
}

.training_result .tr_item_image{
    float: left;
    padding-right: 10px;
    margin-right: 30px;
    border-right: 2px solid #CDCDCD;
}

.training_result .tr_item_about{
    margin-left: 139px;
    color: #4E4E4E;
}

.training_result .tr_item_about div{
    margin-bottom: 15px;
    color: #0D0D0D;
    font-size: 120%;
}

/* / content about*/



/* training programm*/

/*.c_programm img{*/
    /*width: 100%;*/
/*}*/

.programm_table{
    border-spacing: 0;
    padding: 0;
    margin: 0;
    width: 100%;
}

.programm_table td{
    vertical-align: top;
}

.programm_top div{
    bottom: 0;
}

.programm_bottom div{
    top: 0;
}

.programm_top div,
.programm_bottom div{
    position: absolute;
    left: 17%;
}

.programm_top{
    position: relative;
    height: 30px;
    background: #632B2C;
}

.programm_left{
    width: 17%;
    position: relative;
}

.programm_left>div{
    width: 100%;
    display: inline-block;
    height: 100%;
}

.programm_right{
    width: 83%;
    margin-left: 17%;
}

.programm_left .border{
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
}

.programm_bottom{
    position: relative;
    height: 30px;
    background: #632B2C;
}

.programm_center{
    z-index: 2;
    position: absolute;
    left: 100%;
    top: 0;
    height: 100%;
}

.programm_section_title,
.programm_section_subtitle{
    text-transform: uppercase;
}

.programm_section_title{
    font-family: Times New Roman;
    color: #7F2E34;
    font-size: 440%;
}

.programm_section_subtitle{
    font-weight: normal;
    font-size: 120%;
    color: #DB854E;
}

.programms_inner{
    margin-top: 90px;
}

.programm_title{
    width: 60%;
    border-spacing: 0;
    color: #fff;
}

.programm_text{
    width: 50%;
}

.programm_title td{
    vertical-align: middle;
    font-family: Times New Roman;
}

.programm_title td.programm_name{
    font-weight: bold;
    padding-left: 30px;
    color: #950B1A;
    font-size: 200%;
}

.programm_title td.programm_date{
    width: 120px;
    height: 120px;
    box-shadow: 0 0 0 7px rgba(127,46,52,.7);
    border-radius: 50%;
    vertical-align: middle;
    text-align: center;
    line-height: 100%;
    background: #7F2E34;
    font-size: 180%;
}

.programm_date span{
    display: block;
    font-family: inherit;
    font-size: 140%;
}

.programm_item{
    margin: 50px 0;
}

.programm_about{
    color: #31363C;
    font-size: 130%;
    margin-left: 150px;
}

.programm_about *{
    font-size: inherit;
}

.programm_about li{
    margin: 5px 0;
}

.programm_addons{
    margin-top: 30px;
    margin-left: 40%;
    font-style: italic;
    color: #395484;
    position: relative;
}

.programm_addon{
    margin-bottom: 30px;
    margin-left: 60px;
}

.paddon_title{
    font-weight: bold;
}

.paddon_about{
    font-size: 90%;
}

.paddon_plus{
    top: 0;
    left: 0;
    margin-top: -20px;
    position: absolute;
}

/* / training programm*/


/* order */

.c_order{
    background: url(../images/about/bg.jpg);
    padding-top: 50px;
    padding-bottom: 70px;
}

.c_order.final_order{
    padding-top: 0;
    background: #fff;
}

.final_order_title{
    overflow: hidden;
    background: url(../images/order/bg1.jpg);
    text-align: center;
    display: none;
    margin-bottom: 50px;
}

.final_order_title .shadow{
    width: 100%;
    background: url(../images/order/teni.png);
    height: 35px;
}

.c_order.final_order .subscribe{
    display: block;
}

.subscribe{
    padding: 35px;
    margin: 50px 15px 0 15px;
    background: #6C879C;
    display: none;
}

.subscribe .form_field input[type="text"]{
    border: none;
}

.subscribe span{
    display: block;
    color: #fff;
    margin-top: 35px;
}

.subscribe div.form_field{
    margin: 15px 0;
}

.subscribe_btn{
    text-shadow: 0 1px 1px #fff;
    cursor: pointer;
    color: #393939;
    padding: 15px 35px;
    border-radius: 5px;
    border: 1px solid #909090;
    background-image: linear-gradient(bottom, #C9C9C9 28%, #F3F3F3 76%);
    background-image: -o-linear-gradient(bottom, #C9C9C9 28%, #F3F3F3 76%);
    background-image: -moz-linear-gradient(bottom, #C9C9C9 28%, #F3F3F3 76%);
    background-image: -webkit-linear-gradient(bottom, #C9C9C9 28%, #F3F3F3 76%);
    background-image: -ms-linear-gradient(bottom, #C9C9C9 28%, #F3F3F3 76%);

    background-image: -webkit-gradient(
            linear,
            left bottom,
            left top,
            color-stop(0.28, #C9C9C9),
            color-stop(0.76, #F3F3F3)
    );
    background-color: #F3F3F3;
}

.subscribe_btn:hover{
    background-image: linear-gradient(bottom, #F3F3F3 28%, #C9C9C9 76%);
    background-image: -o-linear-gradient(bottom, #F3F3F3 28%, #C9C9C9 76%);
    background-image: -moz-linear-gradient(bottom, #F3F3F3 28%, #C9C9C9 76%);
    background-image: -webkit-linear-gradient(bottom, #F3F3F3 28%, #C9C9C9 76%);
    background-image: -ms-linear-gradient(bottom, #F3F3F3 28%, #C9C9C9 76%);

    background-image: -webkit-gradient(
            linear,
            left bottom,
            left top,
            color-stop(0.28, #F3F3F3),
            color-stop(0.76, #C9C9C9)
    );
    background-color: #e9e8e8;
}

.subscribe_btn:active{
    box-shadow: inset 0 0 10px rgba(0,0,0,.3);
}

.subscribe h2{
    font-weight: normal;
    color: #fff;
    width: 100%;
    text-shadow: 0 1px 1px #000;
    font-size: 130%;
}

.subscribe_loader{
    margin-left: 10px;
    margin-bottom: -2%;
    display: none;
}

.sform_message{
    margin-top: 10px;
    color: #fff;
    font-size: 80% !important;
}

.final_order_title img{
    display: block;
    width: 100%;
}

.final_order_title h2{
    margin-top: 20px;
    font-weight: normal;
    color: #86121D;
    font-size: 320%;
    text-shadow: 0 1px 1px #fff;
}

.c_order.final_order .final_order_title{
    display: block;
}

.c_order.final_order .section_title,
.c_order.final_order .order_title{
    display: none;
}

.order_title{
    color: #6D0E1C;
    font-size: 340%;
    font-weight: normal;
    margin-bottom: 50px;
}

.order_spacing{
    width: 96%;
    margin: 0 auto;
}

.order_inner{
    overflow: hidden;
    font-size: 140%;
    color: #2A2A2A;
}

.order_form_outer{
    display: block;
    padding-top: 20px;
    border-top: 1px solid #fff;
}

.order_inner *{
    font-size: inherit;
}

.order_form{
    float: left;
    width: 50%;
}

.order_timer{
    margin-left: 5%;
    float: left;
    width: 45%;
}

.order_form_title{
    padding-bottom: 30px;
    border-bottom: 2px solid #C4C4C4;
}

.form_table{
    border-spacing: 0;
    width: 100%;
}

.form_table td{
    padding: 12px 0;
}

.form_name{
    white-space: nowrap;
    width: 40%;
}

.form_field input[type="text"],
.form_field textarea{
    border: 1px solid #e7e6e6;
    font-size: 100%;
    border-radius: 5px;
    padding: 5px 7px;
    width: 92%;
    box-shadow: inset 0 1px 2px rgba(0,0,0,.5);
}

.valign_top{
    vertical-align: top;
}

.add_new_person{
    padding-bottom: 2px;
    cursor: pointer;
    border-bottom: 1px dashed;
    color: #547085;
}

.send_order{
    border: 1px solid #76363F;
    border-radius: 5px;
    color: #fff;
    padding: 15px 35px;
    cursor: pointer;
    background-image: linear-gradient(bottom, #5E0A15 20%, #9F5E65 80%);
    background-image: -o-linear-gradient(bottom, #5E0A15 20%, #9F5E65 80%);
    background-image: -moz-linear-gradient(bottom, #5E0A15 20%, #9F5E65 80%);
    background-image: -webkit-linear-gradient(bottom, #5E0A15 20%, #9F5E65 80%);
    background-image: -ms-linear-gradient(bottom, #5E0A15 20%, #9F5E65 80%);

    background-image: -webkit-gradient(
            linear,
            left bottom,
            left top,
            color-stop(0.2, #5E0A15),
            color-stop(0.8, #9F5E65)
    );
    background-color: #5E0A15;
}

.send_order:hover{
    background-image: linear-gradient(bottom, #9F5E65 20%, #5E0A15 80%);
    background-image: -o-linear-gradient(bottom, #9F5E65 20%, #5E0A15 80%);
    background-image: -moz-linear-gradient(bottom, #9F5E65 20%, #5E0A15 80%);
    background-image: -webkit-linear-gradient(bottom, #9F5E65 20%, #5E0A15 80%);
    background-image: -ms-linear-gradient(bottom, #9F5E65 20%, #5E0A15 80%);

    background-image: -webkit-gradient(
            linear,
            left bottom,
            left top,
            color-stop(0.2, #9F5E65),
            color-stop(0.8, #5E0A15)
    );
    background-color: #7e2b2b;
}

.send_order:active{
    box-shadow: inset 0 0 10px rgba(0,0,0,.7);
}

.order_send_loader{
    display: none;
    margin-bottom: -10px;
    margin-left: 20px;
}

.person_title div{
    float: left;
    color: #6D0E1C;
}

.remove_person{
    cursor: pointer;
    margin-right: 5%;
    float: right;
    border-bottom: 1px dashed;
    padding-bottom: 2px;
    color: #547085;
}

.add_persons .person_table{
    margin-top: 25px;
}

.order_timer_title{
    margin-top: 23px;
    padding-bottom: 20px;
    font-weight: bold;
    color: #535353;
    font-size: 140%;
    border-bottom: 2px solid #C4C4C4;
}

.order_timer_wrapper{
    padding-top: 30px;
    border-top: 1px solid #fff;
}

.timer_value{
    color: #fff;
    float: left;
    margin: 0 5px;
}

.timer_value span{
    font-size: 80%;
    text-align: center;
    display: block;
}

.timer_value div{
    font-weight: bold;
    text-shadow: 0 1px 0 rgba(0,0,0,.3);
    font-size: 360%;
    text-align: center;
}

.order_timer_inner{
    display: table;
    overflow: hidden;
    margin: 0 auto;
}

.form_message{
    padding-right: 5%;
    padding-top: 15px;
    font-size: 80%;
    display: none;
}

/* / order */


/* trainer */

.c_trainer{
    padding: 50px 0 100px 0;
}

.trainer_border{
    z-index: 10;
    position: absolute;
    left: 0;
    width: 100%;
    height: 17px;
    background: rgba(0,0,0,.5);
}

.trainer_border_top{
    background: url(../images/trainer/perehod_n.png);
    margin-top: -16px;
    top: 0;
}

.trainer_border_bottom{
    background: url(../images/trainer/perehod_v.png);
    bottom: 0;
    margin-bottom: -16px;
}

.trainer_inner{
    overflow: hidden;
}

.trainer_inner .foto{
    float: left;
    width: 30%;
    padding: 0 4% 0 2%;
}

.trainer_inner .foto img{
    max-width: 392px;
    width: 100%;
}

.trainer_inner .text{
    float: left;
    padding-right: 1%;
    width: 63%;
    font-size: 120%;
}

.trainer_inner .text *{
    font-size: inherit;
}


/* / trainer */



/* benefits */

.c_benefits{
    background: url(../images/benefits/bg_new.jpg);
    padding: 70px 0 50px 0;
}

.benefits_spacing{
    padding: 5% 10%;
}

.c_benefits .top{
    position: relative;
}

.c_benefits .top > img{
    width: 41%;
}

.c_benefits .center{
    position: relative;
    width: 100%;
}

.c_benefits .bottom{
    position: relative;
    
}

.benefit{
    border-spacing: 0;
    margin: 32px 0;
    display: inline-block;
}

.benefit td{
    vertical-align: middle;
}

.benefit p{
    margin: 0;
}

.benefit .number{
    width: 90px;
    height: 90px;
    box-shadow: 0 0 0 7px rgba(52,103,129,.6);
    border-radius: 50%;
    vertical-align: middle;
    text-align: center;
    line-height: 100%;
    background: #346781;
    font-size: 540%;
    font-weight: bold;
    font-family: Times New Roman;
    color: #fff;
    float: left;
}

.benefit .text{
    padding-left: 30px;
    font-size: 140%;
    color: #440D0E;
}
.benefit .text *{
    font-size: inherit;
}

.benefits_inner{
    position: absolute;
}

.c_benefits .top .benefits_inner{
    position: absolute;
    left: 37%;
    top: 0;
    margin-top: -40px;
}

.benefit_1{
    margin-left: 3%;
}

.benefit_2{
    margin-left: 12%;
}

.benefit_3{
    margin-left: 12%;
}

.benefit_4{
    margin-left: 3%;
}

.benefit_5{
    display: block;
    width: 60%;
    margin: 50px auto 30px auto;
}

.benefit_6{
    display: block;
    width: 60%;
}

.benefit_7{
    display: block;
    width: 60%;
}

.c_benefits .bottom .benefits_inner{
    margin-left: 5%;
}

.c_benefits .bottom > img{
    width: 25%;
    margin-right: 10%;
    float: right;
}
/* / benefits */



/* / benefits */
.c_clients{
    padding: 50px 0 70px 0;
}

.clients_inner{
    padding: 0 5%;
}

.all_clients{
    display: none;
}

.client{
    margin: 5px 10px;
}

.show_all_clients{
    cursor: pointer;
    font-size: 140%;
    color: #557085;
    border-bottom: 1px dashed;
    display: inline-block;
    margin-left: 20px;
    margin-top: 20px;
}
/* / benefits */


/* comments */
.c_comnents{
    padding-bottom: 70px;
    background: url(../images/comments/bg_new.jpg);
    color: #fff;
}

.c_comnents .section_title{
    margin-top: 50px;
    margin-bottom: 100px;
}

.c_comnents .bg_top{
    height: 24px;
    background: url(../images/comments/bg_new_verhnya.jpg);
    width: 100%;
}

.comments_inner{
    display: block;
    overflow: hidden;
    width: 75%;
    height: 500px;
    margin: 0 auto 50px auto;
}

.comments_left.disabled,
.comments_right.disabled{
    opacity: .3;
    cursor: default;
}

.comments_left,
.comments_right{
    cursor: pointer;
    float: left;
    width: 10%;
    height: 100%;
    background-position: center center !important;
    background-repeat: no-repeat !important;
}

.comments_body{
    overflow: hidden;
    float: left;
    height: 100%;
    width: 80%;
}

.comments_slider{
    height: 100%;
    overflow: hidden;
}

.comments_left{
    background: url(../images/comments/strela_vlevo.png);
}

.comments_right{
    background: url(../images/comments/strela_vpravo.png);
}

.comment{
    float: left;
}

.comment .title{
    border-spacing: 0;
}

.comment .title td{
    vertical-align: middle;
}

.comment .title .foto{
    padding-right: 30px;
}

.comment .title .name div{
    font-weight: bold;
    font-size: 170%;
    margin-bottom: 2px;
}

.comment .title .name span{
    font-weight: bold;
    font-size: 110%;
}

.comment .text{
    font-size: 140%;
    margin-left: 117px;
}

.comment .text p{
    margin: 20px 0;
}

.comment .text *{
    font-size: inherit;
}
/* / comments */
